CREATE TABLE `wp_ajug_actionscheduler_logs` (  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `action_id` bigint(20) unsigned NOT NULL,  `message` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`log_id`),  KEY `action_id` (`action_id`),  KEY `log_date_gmt` (`log_date_gmt`)) ENGINE=MyISAM AUTO_INCREMENT=18905 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16701', '8457', 'action created', '2023-04-14 05:07:47', '2023-04-13 22:07:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16704', '8457', 'action started via Async Request', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16705', '8457', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7130', '5262', 'action created', '2022-02-11 00:14:34', '2022-02-10 16:14:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7144', '5262', 'action started via WP Cron', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7145', '5262', 'unexpected shutdown: PHP Fatal error Cannot redeclare filter_created_pages() (previously declared in /home2/lodihous/public_html/lodihouse/staging/wp-content/plugins/woocommerce/includes/wc-update-functions.php:2281) in /home2/lodihous/public_html/lodihouse/staging/wp-content/plugins/woocommerce/includes/wc-update-functions.php on line 2281', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18856', '9174', 'action created', '2024-05-23 02:30:52', '2024-05-22 19:30:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18854', '9173', 'action started via WP Cron', '2024-05-23 02:30:52', '2024-05-22 19:30:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18855', '9173', 'action complete via WP Cron', '2024-05-23 02:30:52', '2024-05-22 19:30:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18853', '9173', 'action created', '2024-05-21 23:51:01', '2024-05-21 16:51:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18852', '9172', 'action complete via WP Cron', '2024-05-21 23:51:01', '2024-05-21 16:51:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18851', '9172', 'action started via WP Cron', '2024-05-21 23:51:00', '2024-05-21 16:51:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18849', '9171', 'action complete via WP Cron', '2024-05-20 23:18:16', '2024-05-20 16:18:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18881', '9182', 'action started via WP Cron', '2024-06-02 12:49:30', '2024-06-02 05:49:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18859', '9175', 'action created', '2024-05-24 07:22:16', '2024-05-24 00:22:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17014', '8560', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18883', '9183', 'action created', '2024-06-02 12:49:30', '2024-06-02 05:49:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16798', '8488', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16797', '8488', 'action started via Async Request', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16796', '8488', 'action created', '2023-04-26 17:03:42', '2023-04-26 10:03:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16244', '8304', 'action created', '2023-03-01 05:04:21', '2023-02-28 21:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16245', '8304', 'action started via Async Request', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16246', '8304', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18868', '9178', 'action created', '2024-05-27 19:47:35', '2024-05-27 12:47:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18874', '9180', 'action created', '2024-05-30 03:42:32', '2024-05-29 20:42:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17318', '8662', 'action created', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17319', '8662', 'action started via Async Request', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17320', '8662', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18833', '9166', 'action started via WP Cron', '2024-05-15 20:12:46', '2024-05-15 13:12:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18834', '9166', 'action complete via WP Cron', '2024-05-15 20:12:46', '2024-05-15 13:12:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18832', '9166', 'action created', '2024-05-14 15:19:27', '2024-05-14 08:19:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18831', '9165', 'action complete via WP Cron', '2024-05-14 15:19:27', '2024-05-14 08:19:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18830', '9165', 'action started via WP Cron', '2024-05-14 15:19:27', '2024-05-14 08:19:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18841', '9169', 'action created', '2024-05-17 20:29:03', '2024-05-17 13:29:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16889', '8519', 'action created', '2023-05-10 05:08:08', '2023-05-09 22:08:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16890', '8519', 'action started via Async Request', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16891', '8519', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18846', '9170', 'action complete via WP Cron', '2024-05-19 22:22:10', '2024-05-19 15:22:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18847', '9171', 'action created', '2024-05-19 22:22:10', '2024-05-19 15:22:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18886', '9184', 'action created', '2024-06-03 17:47:37', '2024-06-03 10:47:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18836', '9167', 'action started via WP Cron', '2024-05-16 20:27:49', '2024-05-16 13:27:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18880', '9182', 'action created', '2024-06-01 12:41:53', '2024-06-01 05:41:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18873', '9179', 'action complete via WP Cron', '2024-05-30 03:42:32', '2024-05-29 20:42:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18877', '9181', 'action created', '2024-05-31 05:22:44', '2024-05-30 22:22:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18901', '9189', 'action created', '2024-06-09 10:28:09', '2024-06-09 03:28:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18858', '9174', 'action complete via WP Cron', '2024-05-24 07:22:16', '2024-05-24 00:22:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18857', '9174', 'action started via WP Cron', '2024-05-24 07:22:16', '2024-05-24 00:22:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15924', '8198', 'action created', '2023-02-15 05:25:14', '2023-02-14 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15927', '8198', 'action started via Async Request', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15928', '8198', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18904', '9190', 'action created', '2024-06-10 15:16:48', '2024-06-10 08:16:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18896', '9187', 'action started via Async Request', '2024-06-08 07:10:38', '2024-06-08 00:10:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18897', '9187', 'action complete via Async Request', '2024-06-08 07:10:38', '2024-06-08 00:10:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18898', '9188', 'action created', '2024-06-08 07:10:38', '2024-06-08 00:10:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18860', '9175', 'action started via WP Cron', '2024-05-25 16:53:58', '2024-05-25 09:53:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18861', '9175', 'action complete via WP Cron', '2024-05-25 16:53:58', '2024-05-25 09:53:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18871', '9179', 'action created', '2024-05-29 02:47:55', '2024-05-28 19:47:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18842', '9169', 'action started via WP Cron', '2024-05-18 22:21:02', '2024-05-18 15:21:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18843', '9169', 'action complete via WP Cron', '2024-05-18 22:21:02', '2024-05-18 15:21:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18844', '9170', 'action created', '2024-05-18 22:21:02', '2024-05-18 15:21:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18845', '9170', 'action started via WP Cron', '2024-05-19 22:22:10', '2024-05-19 15:22:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18862', '9176', 'action created', '2024-05-25 16:53:58', '2024-05-25 09:53:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18882', '9182', 'action complete via WP Cron', '2024-06-02 12:49:30', '2024-06-02 05:49:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18575', '9081', 'action created', '2024-02-20 17:36:44', '2024-02-20 09:36:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18576', '9081', 'action started via Async Request', '2024-02-20 17:37:48', '2024-02-20 09:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18577', '9081', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2024-02-20 17:37:48', '2024-02-20 09:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18850', '9172', 'action created', '2024-05-20 23:18:16', '2024-05-20 16:18:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18848', '9171', 'action started via WP Cron', '2024-05-20 23:18:16', '2024-05-20 16:18:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18863', '9176', 'action started via Async Request', '2024-05-26 18:18:57', '2024-05-26 11:18:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18864', '9176', 'action complete via Async Request', '2024-05-26 18:18:57', '2024-05-26 11:18:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18865', '9177', 'action created', '2024-05-26 18:18:57', '2024-05-26 11:18:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18839', '9168', 'action started via WP Cron', '2024-05-17 20:29:03', '2024-05-17 13:29:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18840', '9168', 'action complete via WP Cron', '2024-05-17 20:29:03', '2024-05-17 13:29:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18835', '9167', 'action created', '2024-05-15 20:12:46', '2024-05-15 13:12:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18872', '9179', 'action started via WP Cron', '2024-05-30 03:42:32', '2024-05-29 20:42:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18867', '9177', 'action complete via WP Cron', '2024-05-27 19:47:35', '2024-05-27 12:47:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18866', '9177', 'action started via WP Cron', '2024-05-27 19:47:35', '2024-05-27 12:47:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18602', '9090', 'action created', '2024-02-23 17:41:38', '2024-02-23 09:41:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18603', '9090', 'action started via WP Cron', '2024-02-23 17:42:56', '2024-02-23 09:42:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18604', '9090', 'action failed via WP Cron: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2024-02-23 17:42:56', '2024-02-23 09:42:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16403', '8357', 'action created', '2023-03-14 17:23:10', '2023-03-14 10:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16404', '8357', 'action started via Async Request', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16405', '8357', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18870', '9178', 'action complete via WP Cron', '2024-05-29 02:47:55', '2024-05-28 19:47:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18869', '9178', 'action started via WP Cron', '2024-05-29 02:47:55', '2024-05-28 19:47:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18829', '9165', 'action created', '2024-05-13 14:56:54', '2024-05-13 07:56:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16484', '8384', 'action created', '2023-03-22 05:05:32', '2023-03-21 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16485', '8384', 'action started via Async Request', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16486', '8384', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18889', '9185', 'action created', '2024-06-04 20:46:31', '2024-06-04 13:46:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18876', '9180', 'action complete via WP Cron', '2024-05-31 05:22:44', '2024-05-30 22:22:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18875', '9180', 'action started via WP Cron', '2024-05-31 05:22:44', '2024-05-30 22:22:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18827', '9164', 'action started via WP Cron', '2024-05-13 14:56:54', '2024-05-13 07:56:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18828', '9164', 'action complete via WP Cron', '2024-05-13 14:56:54', '2024-05-13 07:56:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18888', '9184', 'action complete via WP Cron', '2024-06-04 20:46:31', '2024-06-04 13:46:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18887', '9184', 'action started via WP Cron', '2024-06-04 20:46:31', '2024-06-04 13:46:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18879', '9181', 'action complete via WP Cron', '2024-06-01 12:41:53', '2024-06-01 05:41:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18878', '9181', 'action started via WP Cron', '2024-06-01 12:41:53', '2024-06-01 05:41:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18884', '9183', 'action started via WP Cron', '2024-06-03 17:47:37', '2024-06-03 10:47:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18885', '9183', 'action complete via WP Cron', '2024-06-03 17:47:37', '2024-06-03 10:47:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18890', '9185', 'action started via WP Cron', '2024-06-05 23:31:18', '2024-06-05 16:31:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18891', '9185', 'action complete via WP Cron', '2024-06-05 23:31:18', '2024-06-05 16:31:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18892', '9186', 'action created', '2024-06-05 23:31:18', '2024-06-05 16:31:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18893', '9186', 'action started via Async Request', '2024-06-07 03:27:40', '2024-06-06 20:27:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18894', '9186', 'action complete via Async Request', '2024-06-07 03:27:40', '2024-06-06 20:27:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18895', '9187', 'action created', '2024-06-07 03:27:40', '2024-06-06 20:27:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17013', '8560', 'action started via Async Request', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17012', '8560', 'action created', '2023-05-30 05:04:07', '2023-05-29 22:04:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17027', '8565', 'action created', '2023-06-01 05:03:35', '2023-05-31 22:03:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17028', '8565', 'action started via Async Request', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17029', '8565', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18826', '9164', 'action created', '2024-05-12 14:20:53', '2024-05-12 07:20:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18824', '9163', 'action started via WP Cron', '2024-05-12 14:20:53', '2024-05-12 07:20:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18825', '9163', 'action complete via WP Cron', '2024-05-12 14:20:53', '2024-05-12 07:20:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18823', '9163', 'action created', '2024-05-11 13:00:43', '2024-05-11 06:00:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18837', '9167', 'action complete via WP Cron', '2024-05-16 20:27:49', '2024-05-16 13:27:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18838', '9168', 'action created', '2024-05-16 20:27:49', '2024-05-16 13:27:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18902', '9189', 'action started via WP Cron', '2024-06-10 15:16:48', '2024-06-10 08:16:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18903', '9189', 'action complete via WP Cron', '2024-06-10 15:16:48', '2024-06-10 08:16:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18900', '9188', 'action complete via WP Cron', '2024-06-09 10:28:09', '2024-06-09 03:28:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18899', '9188', 'action started via WP Cron', '2024-06-09 10:28:09', '2024-06-09 03:28:09');
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
